
<html lang="en">
    <meta charset="UTF-8"/>
<head>
  
  <title>My Portfolio Website</title>

  <link rel="stylesheet" href="proto.css">
  
  <script src="https://kit.fontawesome.com/66aa7c98b3.js" crossorigin="anonymous"></script>

  <link href="https://fonts.googleapis.com/css?family=Comfortaa:400,700,300|Quattrocento" rel="stylesheet">

  <link rel="shortcut icon" href="./img/fbavatar_1630400663387_6838396024049256103.png" type="image/x-icon">

  <script src="https://code.jquery.com/jquery-3.6.0.min.js"

  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

 
</head>

<body>
  <header class="header">
    <nav class="navbar">
      <div class="navbar-container container">
        <div>
          <h1 class="navbar-brand">Niharika Enreddy</h1>
        </div>
        <ul class="menu-items">
          <li><a href="#about">About</a></li>
          <li><a href="#my-works">Portfolio</a></li>
          <li><a href="#contact-me">Contact</a></li>
        </ul>
      </div>
    </nav>
    <div class="home-content" id="home-page">
      <div class="name">
        <h1>Hi, I'm Niharika Reddy</h1>
        <p>A Full Stack Developer.</p>
      </div>
      <div class="angle-down-icon">
        <a href="#about"><i class="fas fa-angle-down"></i></a>
      </div>
    </div>
  </header>
  <section class="about-me" id="about">
    <div class="container">
      <div class="about-content">
        <div class="left-content">
          <div>
           <h1 class="about-heading">About Me</h1>
          </div> 
          <img src="/images/niha.jpg" alt="image" />
          <p>
            I am 20 years old, BSC-MSTCS student studied at Apoorva Womens Degree College of Commerce and Computer studies.
            I really enjoy solving problems as well as making things pretty and easy to use. I can't stop learning new
            things; the more, the better.
          </p>
          <div class="work-arrow">
            <p>
              <a href="#my-works">Check out my work <i class="fas fa-arrow-down"></i></a>
            </p>
          </div>
        </div>
        <div class="skills">
          <div class="right-content">
            <div>
              <h1 class="skills-heading">My Skills</h1>
            </div>
            <div class="skills-bar">
              <div class="bar">
                <div class="info">
                  <span>HTML</span>
                </div>
                <div class="progress-line"><span class="html"></span></div>
                <div class="bar">
                  <div class="info">
                    <span>CSS</span>
                  </div>
                  <div class="progress-line"><span class="css"></span></div>
                  <div class="bar">
                    <div class="info">
                      <span>BOOTSTRAP</span>
                    </div>
                    <div class="progress-line"><span class="bootstrap"></span></div>
                    <div class="bar">
                      <div class="info">
                        <span>JAVASCRIPT</span>
                      </div>
                      <div class="progress-line"><span class="javascript"></span></div>
                      <div class="bar">
                        <div class="info">
                          <span>C Programming</span>
                        </div>
                        <div class="progress-line"><span class="c"></span></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="work-arrow-2">
              <p>
                <a href="#my-works">Check out my work <i class="fas fa-arrow-down"></i></a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
 </section>
  <section id="my-works">
    <div class="portfolio">
      <div class="proj-heading">
        <h1>Portfolio</h1>
      </div>
      <div class="portfolio-content container">
        <div class="proj-1">
          <img src="images/coffee_shop_dribbble_4x.png">
          <div class="proj1-details">
            <i class="fab fa-html5"></i>
            <i class="fab fa-css3-alt"></i>
            <i class="fab fa-js"></i>
            <h2>Coffee shop Website UI</h2>
            <p>Build Using HTML,CSS,JS</p>
            <button><a href="https://gitlab.com/Niharika.Enreddy/uibatch52" target="blank">View source <i
              class="fas fa-external-link-alt"></i></a>
            </button>
            
          </div>
        </div>
        
        <div class="proj-2">
          <img src="images/niha5.jpg">
          <div class="proj2-details">
            <i class="fab fa-html5"></i>
            <i class="fab fa-css3-alt"></i>
            <h2>Profile Card</h2>
            <p>Build Using HTML,CSS</p>
            <button><a href="https://gitlab.com/Niharika.Enreddy/uibatch52" target="blank">View source <i
              class="fas fa-external-link-alt"></i></a>
            </button>
           
          </div>
          
        </div>
      
      </div>
    </div>
  </section>
  <div class="contact" id="contact-me">
    <div class="container">
      <div class="contact-content">
        <h2>Contact Me</h2>
        <p class="mail">
          Get in touch with me <i class="fas fa-arrow-right"></i> niharikareddyenreddy@gmail.com
        </p>
        <p class="links">Or find me on:</p>
        
        <a href="https://github.com/Ja7ad/W3Schools" target="blank"><i class="fab fa-github"></i> Github</a>
        <a href="https://www.w3schools.com/spaces/index.php" target="blank"><i class="fab fa-dev"></i> Dev Community</a>
        <a href="https://twitter.com/" target="blank"><i class="fab fa-twitter"> Twitter</i></a>
        <a href="https://www.instagram.com/w3schools.com_official/" target="blank"><i class="fab fa-instagram"></i> Instagram</a>
      </div>
    </div>
  </div>
  <script type="text/javascript">
    $(document).ready(function () {
      $(window).scroll(function () {
        
        if ($(this).scrollTop() > 550) {
          $('.navbar').addClass('solid');
          $('.back-to-top').addClass('visible');
        } else {
          $('.navbar').removeClass('solid');
          $('.back-to-top').removeClass('visible');
        }

      });
    });
  </script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script>
    $(document).ready(function () {
      
      $("a").on('click', function (event) {

        
        if (this.hash !== "") {
          
          event.preventDefault();

          
          var hash = this.hash;

          
          $('html, body').animate({
            scrollTop: $(hash).offset().top
          }, 800, function () {

            window.location.hash = hash;

          });
        } 
      });
    });
  </script>
</body>

</html>